@media screen and (max-width: 1050px) {
    section.event{
        #eventsHome {
            .carousel {
                .carousel-item {
                    .carousel-infos {
                        .carousel-top {
                            h3 {
                                width: 200px;
                                font-size: 1.6rem;
                            }
                        }

                        .carousel-date {
                            p {
                                font-size: 1rem;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 900px) {
    section.event{
        #eventsHome {
            .carousel {
                .carousel-item {
                    .divIcon {
                        top: 70%;
                        left: 50%;
                        margin-top: -24px;
                    }

                    .divImg {
                        width: 100%;
                        height: 70%;

                        img {
                            height: 60%;
                            width: auto;
                        }
                    }

                    .carousel-infos {
                        background-color: rgba(0, 0, 0, 1);
                        flex-direction: row;
                        left: 0;
                        top: 70%;
                        height: 30%;
                        width: 100%;

                        .carousel-top {
                            h3 {
                                width: 250px;
                                font-size: 1.7rem;
                            }
                        }

                        .carousel-date {
                            position: absolute;
                            top: -220%;
                            left: 60%;
                            width: 200px;
                            background-color: rgba(255, 255, 255, 0.7);
                            display: inline-block;

                            .date-event {
                                p {
                                    font-weight: bold;
                                    font-size: 1.4rem;
                                }
                            }
                        }

                        .carousel-details {
                            padding-left: 40px;
                            padding-bottom: 0px;

                            p {
                                max-height: 75px;
                            }
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 1050px) {
    #eventsHome {
        .carousel {
            .carousel-item {
                .carousel-infos {
                    .carousel-title {
                        h3 {
                            width: 200px;
                            font-size: 1.6rem;
                        }
                    }

                    .carousel-date {
                        p {
                            font-size: 1rem;
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 1100px) {
    section.event{
        #eventsHome {
            .carousel {
                // width: 90%;

                .carousel-indicators {
                    width: 90%;
                }
            }
        }
    }
}
@media screen and (max-width: 1200px) {
    section.event{
        #eventsHome {
            .carousel {
                height: 100%;

                .carousel-inner {
                    height: 100%;
                }

                .carousel-item {
                    height: 100%;
                }
            }
        }
    }
}

@media screen and (max-width: 900px) {
    #eventsHome {
        .carousel {
            .carousel-item {
                .divIcon {
                    top: 70%;
                    left: 50%;
                    margin-top: -24px;
                }

                .divImg {
                    width: 100%;
                    height: 70%;

                    img {
                        height: 60%;
                        width: auto;
                    }
                }

                .carousel-infos {
                    background-color: rgba(0, 0, 0, 1);
                    flex-direction: row;
                    left: 0;
                    top: 70%;
                    height: 30%;
                    width: 100%;

                    .carousel-title {
                        h3 {
                            width: 250px;
                            font-size: 1.7rem;
                        }
                    }

                    .carousel-date {
                        position: absolute;
                        top: -220%;
                        left: 60%;
                        width: 200px;
                        background-color: rgba(255, 255, 255, 0.7);
                        display: inline-block;

                        .date-event {
                            p {
                                font-weight: bold;
                                font-size: 1.4rem;
                            }
                        }
                    }

                    .carousel-details {
                        padding-left: 40px;
                        padding-bottom: 0px;

                        p {
                            max-height: 75px;
                        }
                    }
                }
            }
        }
    }
}


@media screen and (max-width: 768px) {
    section.event{
        #eventsHome {

            .carousel {
                // width: 80%;
                height: 700px;
                .carousel-inner {
                    height: 700px;
                }

                .carousel-item {
                    height: 700px;

                    .divIcon {
                        top: 60%;
                    }

                    .divImg {
                        width: 100%;
                        height: 60%;

                        img {
                            height: 100%;
                            width: auto;
                        }
                    }

                    .carousel-infos {
                        top: 60%;
                        height: 40%;
                        padding: 5% 3%;
                        display: flex;
                        justify-content: space-around;
                        flex-direction: column;
                        position: absolute;

                        .carousel-title {
                            padding-top: 20px;
                            width: 100%;
                            h3 {
                                width: 100%;
                            }
                        }

                        .carousel-date {
                            position: absolute;
                            top: -140%;
                            left: auto;
                            width: auto;
                            padding-bottom: 0.6rem;
                            padding-right: 0.6rem;
                            padding-left: 0.6rem;
                            .date-event {
                                p {
                                    display: inline;
                                    font-size: 1.1rem;
                                    .day-event {
                                        font-size: 1.4rem;
                                        font-family: 'Roboto Condensed', sans-serif;
                                    }
                                }
                            }
                        }
                        .carousel-details {
                            padding: 20px 20px;
                        }
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 425px) {
    section.event{
        #eventsHome {
            .carousel {
                .carousel-item {
                    .carousel-infos {
                        .carousel-title {
                            padding-top: 40px;
                        }
                        .carousel-date {
                            top: -130%;
                            .date-event {
                                p {
                                    font-size: 1rem;
                                    .day-event {
                                        font-size: 1.1rem;
                                    }
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
